<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="RemoteRepositoriesConfiguration">
    <remote-repository>
      <option name="id" value="snapshots" />
      <option name="name" value="tekcapsule-libs-snapshot" />
      <option name="url" value="https://tekcapsulerepo.jfrog.io/artifactory/tekcapsule-libs-snapshot" />
    </remote-repository>
    <remote-repository>
      <option name="id" value="central" />
      <option name="name" value="tekcapsule-libs-release" />
      <option name="url" value="https://tekcapsulerepo.jfrog.io/artifactory/tekcapsule-libs-release" />
    </remote-repository>
    <remote-repository>
      <option name="id" value="central" />
      <option name="name" value="Maven Central repository" />
      <option name="url" value="https://repo1.maven.org/maven2" />
    </remote-repository>
    <remote-repository>
      <option name="id" value="jboss.community" />
      <option name="name" value="JBoss Community repository" />
      <option name="url" value="https://repository.jboss.org/nexus/content/repositories/public/" />
    </remote-repository>
  </component>
</project>